From 8974fc3558d7e0c7b9e59cde8a4c9cb909eef2f3 Mon Sep 17 00:00:00 2001
From: Nils Philippsen <nils@redhat.com>
Date: Dec 13 2017 12:42:49 +0000
Subject: [PATCH 36/51] add license blurb


---

diff --git a/src/_fedmod/modulemd_linter.py b/src/_fedmod/modulemd_linter.py
index 65e65c2..98ddcdd 100644
--- a/src/_fedmod/modulemd_linter.py
+++ b/src/_fedmod/modulemd_linter.py
@@ -1,3 +1,26 @@
+# -*- coding: utf-8 -*-
+#
+# modulemd_linter - Linter for ModuleMD files
+#
+# Copyright © 2017 Red Hat, Inc.
+#
+# This program is free software: you can redistribute it and/or modify
+# it under the terms of the GNU General Public License as published by
+# the Free Software Foundation, either version 3 of the License, or
+# (at your option) any later version.
+#
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+# GNU General Public License for more details.
+#
+# You should have received a copy of the GNU General Public License
+# along with this program.  If not, see <http://www.gnu.org/licenses/>.
+#
+# Author:
+# Nils Philippsen <nils@redhat.com>
+
+import fnmatch
 import inspect
 from shutil import get_terminal_size
 

